@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/* --------------------
	共通
   -------------------- */
/* コピーライト表記 */
.l-footer .copyright {
	display: none;
}
.l-footer .copyright-auto {
	font-size: 12px;
	text-align: center;
}

/* 固定ページタイトル */
.c-pageTitle {
	color: var(--color_main);
}
.c-pageTitle,
.c-pageTitle__inner {
	float: none !important;
	text-align: center;
	font-size: 1.9em;
}

/* テキストリンクのマウスオーバー下線 */
p a:hover,
td a:hover{
	text-decoration: underline;
}

/* --------------------
	コンタクトフォーム7
   -------------------- */
.cf7 {
	margin: 0 auto;
}

.cf7__list {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 40px;
}

.cf7__list dt:nth-of-type(n + 2),
.cf7__list dd:nth-of-type(n + 2) {
	margin-top: 30px;
}

.cf7__list dt {
	width: 30%;
	padding-top: 10px;
}

.cf7__list dd {
	width: 70%;
}

/* 必須・任意 */
.cf7__required,
.cf7__optional {
	margin-left: 15px;
	padding: 1px 8px 3px;
	color: #fff;
	font-size: 12px;
	vertical-align: 1px;
}

.cf7__required {
	background: #B1221A;
	border-radius: 10px;
}

.cf7__optional {
	background: #878D8E;
	border-radius: 10px;
}

/* input・textarea */
.cf7__list dd input[type="text"],
.cf7__list dd input[type="tel"],
.cf7__list dd input[type="email"],
.cf7__list dd textarea {
	width: 100%;
	padding: 12px 20px;
	background: #F4F4F4;
}

/* ドロップダウンメニュー */
.cf7__select {
	position: relative;
}

.cf7__select:before {
	position: absolute;
	top: 50%;
	right: 20px;
	z-index: 10;
	transform: translateY(-50%);
	width: 0;
	height: 0;
	border-top: 8px solid #000;
	border-right: 6px solid transparent;
	border-left: 6px solid transparent;
	pointer-events: none;
	content: '';
}

.cf7__select select {
	width: 100%;
	padding: 15px 20px;
	background: #F4F4F4;
	color: #a5a5a5;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

/* チェックボックス・ラジオボタン */
.cf7__list dd .wpcf7-checkbox,
.cf7__list dd .wpcf7-radio {
	display: block;
	padding: 15px 0 10px;
}

/* 縦並び（チェックボックス・ラジオボタン） */
.cf7__list dd .wpcf7-list-item {
	display: block;
	margin: 0;
}

.cf7__list dd .wpcf7-list-item:nth-child(n + 2) {
	margin-top: 18px;
}

/* マウスカーソル（チェックボックス・ラジオボタン） */
.cf7__list dd .wpcf7-list-item label {
	cursor: pointer;
}

/* チェックボックス・ラジオボタン */
input[type="checkbox"],
input[type="radio"] {
	position: relative;
	width: 18px;
	height: 18px;
	margin-right: 8px;
	border: 1px solid #bcbcbc;
	vertical-align: -3px;
	cursor: pointer;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

/* チェックボックス */
input[type="checkbox"]:checked {
	border: 1px solid #000;
	background: #000;
}

input[type="checkbox"]:checked:before {
	position: absolute;
	top: 2px;
	left: 5px;
	transform: rotate(50deg);
	width: 6px;
	height: 10px;
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
	content: '';
}

/* ラジオボタン */
input[type="radio"] {
	border-radius: 50%;
}

input[type="radio"]:checked:before {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 9px;
	height: 9px;
	border-radius: 50%;
	background: #000;
	content: '';
}

/* プレースホルダー */
/* Google Chrome / Safari / Mozilla Firefox / Opera */
.cf7__list dd input[type="text"]::placeholder,
.cf7__list dd input[type="tel"]::placeholder,
.cf7__list dd input[type="email"]::placeholder,
.cf7__list dd textarea::placeholder {
	color: #a5a5a5;
}

/* Microsoft Edge */
.cf7__list dd input[type="text"]::-ms-input-placeholder,
.cf7__list dd input[type="tel"]::-ms-input-placeholder,
.cf7__list dd input[type="email"]::-ms-input-placeholder,
.cf7__list dd textarea::-ms-input-placeholder {
	color: #a5a5a5;
}

/* Internet Explorer */
.cf7__list dd input[type="text"]:-ms-input-placeholder,
.cf7__list dd input[type="tel"]:-ms-input-placeholder,
.cf7__list dd input[type="email"]:-ms-input-placeholder,
.cf7__list dd textarea:-ms-input-placeholder {
	color: #a5a5a5;
}

/* 送信ボタン */
.cf7__button {
	padding-left: 72px;
	text-align: center;
}

input[type="submit"] {
	width: 260px;
	height: 50px;
	background: var(--color_main);
	color: #fff;
	transition: opacity .6s;
	border-radius: 30px;
}

input[type="submit"]:hover {
	opacity: .6;
}

/* ajax-loader */
.wpcf7-spinner {
	vertical-align: middle;
}

.cf7__privacy {
	text-align: center;
}

.cf7__privacy2 {
	text-align: center;
	margin: 0 0 30px 0;
}

@media screen and (max-width: 767px) {
	.cf7__list dt {
		width: 100%;
		margin-bottom: 15px;
		padding-top: 0;
	}

	.cf7__list dd {
		width: 100%;
	}

	.cf7__list dd:nth-of-type(n + 2) {
		margin-top: 0;
	}

	.cf7__list dd .wpcf7-checkbox,
	.cf7__list dd .wpcf7-radio {
		padding: 15px 0 0;
	}

	/* 送信ボタン */
	input[type="submit"] {
		width: 180px;
		height: 56px;
	}
}

@media screen and (max-width: 1200px) {/* 1200px以下*/
	.cf7 {
		width: 100%;
	}
}

/* Cloudflare Turnstile */
.cf7__turnstile {
	text-align: center;
	margin: 0 0 30px 0;
}
/* コンタクトフォーム7（END） */